caelum_sky_system MitCity.os
{
	// .75 = 6:00
    //julian_day 180.55
    julian_day 180.75
    time_scale 30
	longitude 119.5
    latitude -30.6

    manage_ambient_light true
    minimum_ambient_light 0.1 0.1 0.3

    manage_scene_fog yes
    ground_fog_density_multiplier 0.0015
	scene_fog_density_multiplier 0.0015

    sun {
        ambient_multiplier 0.5 0.5 0.5
        diffuse_multiplier 3 3 2.7
        specular_multiplier 5 5 5

        auto_disable_threshold 0.05
        auto_disable true
    }
	
	/*
    moon
	{
        ambient_multiplier 0.10 0.13 0.15
        diffuse_multiplier 0.24 0.22 0.20
        specular_multiplier 0.10 0.10 0.10 
        auto_disable_threshold 0.05
        auto_disable true
    }
	*/
	
    point_starfield
	{
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }
    sky_dome
	{
        haze_enabled no
        sky_gradients_image EarthClearSky2.png
        atmosphere_depth_image AtmosphereDepth.png
    }
    cloud_system
    {
        cloud_layer
        {
            height 3000
            coverage 0.3
        }
}
}